
namespace Hotline.Article
{
    public interface ICircularRecordDomainService
    {
        Task RecordUserHandle(List<string> userIds,bool isAdd,int count = 1,CancellationToken cancellationToken = default);

        Task RecordOrgHandle(List<string> orgIds, bool isAdd, int count = 1, CancellationToken cancellationToken= default);
    }
}
